Index: LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5099)
@@ -3197,39 +3162,39 @@
           ! FH : nouveau calcul base sur un profil global sans quoi
           ! le modele etait sensible au decoupage de domaines
-          DO k = klev,1,-1
-             IF (-7*log(presnivs(k)/presnivs(1)) > 25.) k_upper_cv = k
+          DO k = klev, 1, -1
+            IF (-7 * log(presnivs(k) / presnivs(1)) > 25.) k_upper_cv = k
           ENDDO
           IF (prt_level >= 5) THEN
-             Print *, 'upmost level of deep convection loops: k_upper_cv = ', &
-                  k_upper_cv
+            Print *, 'upmost level of deep convection loops: k_upper_cv = ', &
+                    k_upper_cv
           ENDIF
-          !
+
           !>jyg
           IF (type_trac == 'repr') THEN
-             nbtr_tmp=ntra
+            nbtr_tmp = ntra
           ELSE
-             nbtr_tmp=nbtr
+            nbtr_tmp = nbtr
           ENDIF
           !jyg   iflag_con est dans clesphys
           !c          CALL concvl (iflag_con,iflag_clos,
           CALL concvl (iflag_clos, &
-               phys_tstep, paprs, pplay, k_upper_cv, t_x,q_x, &
-               t_w,q_w,wake_s, &
-               u_seri,v_seri,tr_seri,nbtr_tmp, &
-               ALE,ALP, &
-               sig1,w01, &
-               d_t_con,d_q_con,fqcomp,d_u_con,d_v_con,d_tr, &
-               rain_con, snow_con, ibas_con, itop_con, sigd, &
-               ema_cbmf,plcl,plfc,wbeff,convoccur,upwd,dnwd,dnwd0, &
-               Ma,mipsh,Vprecip,cape,cin,tvp,Tconv,iflagctrl, &
-               pbase,bbase,dtvpdt1,dtvpdq1,dplcldt,dplcldr,qcondc,wd, &
-                                ! RomP >>>
-                                !!     .        pmflxr,pmflxs,da,phi,mp,
-                                !!     .        ftd,fqd,lalim_conv,wght_th)
-               pmflxr,pmflxs,da,phi,mp,phi2,d1a,dam,sij,qtaa,clw,elij, &
-               ftd,fqd,lalim_conv,wght_th, &
-               ev, ep,epmlmMm,eplaMm, &
-               wdtrainA, wdtrainS, wdtrainM,wght_cvfd,qtc_cv,sigt_cv,detrain_cv, &
-               tau_cld_cv,coefw_cld_cv,epmax_diag)
+                  phys_tstep, paprs, pplay, k_upper_cv, t_x, q_x, &
+                  t_w, q_w, wake_s, &
+                  u_seri, v_seri, tr_seri, nbtr_tmp, &
+                  ALE, ALP, &
+                  sig1, w01, &
+                  d_t_con, d_q_con, fqcomp, d_u_con, d_v_con, d_tr, &
+                  rain_con, snow_con, ibas_con, itop_con, sigd, &
+                  ema_cbmf, plcl, plfc, wbeff, convoccur, upwd, dnwd, dnwd0, &
+                  Ma, mipsh, Vprecip, cape, cin, tvp, Tconv, iflagctrl, &
+                  pbase, bbase, dtvpdt1, dtvpdq1, dplcldt, dplcldr, qcondc, wd, &
+                  ! RomP >>>
+                  !!     .        pmflxr,pmflxs,da,phi,mp,
+                  !!     .        ftd,fqd,lalim_conv,wght_th)
+                  pmflxr, pmflxs, da, phi, mp, phi2, d1a, dam, sij, qtaa, clw, elij, &
+                  ftd, fqd, lalim_conv, wght_th, &
+                  ev, ep, epmlmMm, eplaMm, &
+                  wdtrainA, wdtrainS, wdtrainM, wght_cvfd, qtc_cv, sigt_cv, detrain_cv, &
+                  tau_cld_cv, coefw_cld_cv, epmax_diag)
 
           ! RomP <<<
